fl{float:left}
fr{float:right}
li{list-style:none}
fieldset, img { border:none; }
legend { display:none; }
ul li{list-style:none;}
li{list-style:none;}	
.font1 {font-size:13px;font-family:'';text-align: left;color: #5B5B5B;line-height: 140%;
text-decoration:none;}
.font1:hover{text-decoration:underline;color:#oooooo;
}
.font1 a{font-size:13px;font-family:'';text-align: left;color: #5B5B5B;line-height: 140%;
text-decoration:none;}
.font1 a:hover{text-decoration:underline;color:#oooooo;
}
.dot{color:#oooooo;}
.title1 a{color:#3D3D3D;font-size:16px;font-family:'';text-align: left;font-weight:bold;text-decoration:none;}
.title1 a:hover{text-decoration:underline}
.title1{color:#3D3D3D;font-size:16px;font-family:'';text-align: left;font-weight:bold;text-decoration:none;
}
.font2{font-size:13px;font-family:'';font-weight:bold;text-align: left;color: #5B5B5B;line-height: 140%;
text-decoration:none;}
.font2 a{font-size:13px;font-family:'';text-align: left;color: #5B5B5B;line-height: 140%;
text-decoration:none;}
.font2 a:hover{text-decoration:none;color:#oooooo;
}
.bigmenu {font-size:14px;font-weight:bold;font-family:'';text-align: left;color: #000000;line-height: 120%;padding-top:1px;padding-bottom:2px;text-decoration:none}
.bigmenu :hover{text-decoration: underline;}
.navmenu {font-size:16px;font-weight:bold;font-family:'';text-align: left;color: #ffffff;line-height: 120%;padding-top:1px;padding-bottom:2px;text-decoration:none}
.navmenu :hover{text-decoration: underline;}
.fontblue{ color:#193980;font-size:14px;font-weight:bold;font-family:'';text-align: left;line-height: 120%;padding-top:1px;padding-bottom:2px;text-decoration:none}
.fontblue a{ color:#193980;font-size:14px;font-weight:bold;font-family:'';text-align: left;line-height: 120%;padding-top:1px;padding-bottom:2px;text-decoration:none}
.fontgrey {width:30px;height:100px;
font-size:18px;font-family:'';text-align: left;color: #c88482;line-height: 180%;text-decoration:none; font-weight:bold}
.fontgrey:hover{text-decoration:none;color:#oooooo;background:#ffcd57;}
.fontgrey a{font-size:18px;font-family:'';text-align: left;color: #c88482;line-height: 180%;text-decoration:none;font-weight:bold}
.fontgrey a:hover{text-decoration:none;color:#oooooo;background:#ffcd57;}
.redfont{ color:#a01313;font-size:14px;font-weight:bold;font-family:'';text-align: left;line-height: 120%;padding-top:1px;padding-bottom:2px;text-decoration:none}
.redfont a{ color:#a01313;font-size:14px;font-weight:bold;font-family:'';text-align: left;line-height: 120%;padding-top:1px;padding-bottom:2px;text-decoration:none}
.titlegreen a{color:#448900;font-size:14px;font-family:'';text-align: left;font-weight:bold;text-decoration:none;}
.titlegreen a:hover{text-decoration:underline}
.titlegreen{color:#448900;font-size:14px;font-family:'';text-align: left;font-weight:bold;text-decoration:none;
}
.fontred {font-size:13px;font-family:'';text-align: left;color: #e8231d;line-height: 140%;
text-decoration:none;margin-left:10px;margin-right:10px;}
.fontred:hover{text-decoration:underline;color:#e8231d;
}

.fontred a:hover{text-decoration:underline;color:#f46c78;
}

.fonta {font-size:13px;font-family:'';text-align: left;color: #2b2b2b;line-height: 180%;
text-decoration:none;margin-left:10px;margin-right:10px;}
.fonta:hover{text-decoration:underline;color:#2b2b2b;
}
.fonta a{font-size:13px;font-family:'';text-align: left;color: #2b2b2b;line-height: 180%;
text-decoration:none;}
.fonta a:hover{text-decoration:none;color:#2b2b2b;
}
.font6 {font-size:13px;font-family:'';text-align: left;color: #5B5B5B;line-height: 180%;
text-decoration:none;margin-left:10px;margin-right:10px;}
.font6:hover{text-decoration:underline;color:#5B5B5B;
}
.font6 a{font-size:13px;font-family:'';text-align: left;color: #5B5B5B;line-height: 180%;
text-decoration:none;}
.font6 a:hover{text-decoration:none;color:#5B5B5B;
}
.red{color:#c74141}
.a1 {font-family: "";font-size: 12px;color:#4F1E00;text-decoration: none;font-weight: normal;line-height: 20px;}
.a1:link {font-family: "";font-size: 12px;color: #000000;text-decoration: none;font-weight: normal;line-height: 20px;}
.a1:visited {font-family: "";font-size: 12px;color: #000000;text-decoration: none;font-weight: normal;line-height: 20px;}
.a1:hover {font-family: "";font-size: 12px;color: #000000;text-decoration: none;font-weight: normal;line-height: 20px;}
.a1:active {font-family: "";font-size: 12px;color: #000000;text-decoration: none;font-weight: normal;line-height: 20px;}
a.a1{font-family: "";font-size: 12px;color: #000000;text-decoration: none;font-weight: normal;line-height: 20px;}
a.a1:link {font-family: "";font-size: 12px;color: #000000;text-decoration: none;font-weight: normal;line-height: 20px;}
a.a1:visited {font-family: "";font-size: 12px;color: #000000;text-decoration: none;font-weight: normal;line-height: 20px;}
a.a1:hover {font-family: "";font-size: 12px;color: #000000;text-decoration: none;font-weight: normal;line-height: 20px;}
a.a1:active {font-family: "";font-size: 12px;color: #000000;text-decoration: none;font-weight: normal;line-height: 20px;}
.fontnav{font-size:14px;font-family:'';color: #403d36;line-height: 180%;
text-decoration:none;font-weight:bold}
a.fontnav{font-size:14px;font-family:'';color: #403d36;line-height: 180%;
text-decoration:none;font-weight:bold}
.fontnav:hover{color: #ffffff;text-decoration:none;font-weight:bold}
.fontzb{font-size:12px;font-family:'';color: #484848;font-weight:bold}

